manifoldcf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wright, Karl" <karl.wri...@here.com>
Subject RE: why httpcore 4.3.2 ?
Date Sat, 03 May 2014 08:00:51 GMT
Yes.  Those are the correct dependencies; httpclient is a different version than httpcore.
 See the maven dependencies in the maven repository.

Karl

Sent from my Windows Phone
________________________________
From: Ahmet Arslan
Sent: 5/2/2014 8:41 PM
To: dev
Subject: why httpcore 4.3.2 ?

Hi,

I see that we have httpcore 4.3.2 dependency. Where httpclient and httpmime is 4.3.3.
Any reason why same version is not used?

Ahmet

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message